<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_BUFFER_SMALL Field
ErrorCodes Class See Also Send Feedback

User memory too small for return.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public const int DB_BUFFER_SMALL

Visual Basic (Declaration)

    Public Const DB_BUFFER_SMALL As Integer

Visual C++

    public:
    literal int DB_BUFFER_SMALL

# See Also

ErrorCodes Class
BerkeleyDB Namespace